CVE-2011-0446

2011-02-14T16:00:03
ID CVE-2011-0446
Type cve
Reporter NVD
Modified 2012-07-06T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the mail_to helper in Ruby on Rails before 2.3.11, and 3.x before 3.0.4, when javascript encoding is used, allow remote attackers to inject arbitrary web script or HTML via a crafted (1) name or (2) email value.